Mailinglist Archive: opensuse (4458 mails)

< Previous Next >
[opensuse] Re: eclipse 3.3M4 error when opening file
  • From: Franz Häuslschmid <lukrez@xxxxxx>
  • Date: Thu, 18 Jan 2007 17:44:31 +0100
  • Message-id: <eoo85f$g6p$1@xxxxxxxxxxxxx>
Hello Michal,

Michal Hlavac writes:

> this is little curious question. Anyway has anybody working eclipse 3.3M4 in
> suse 10.2??
>
> It starts without problem but when I try to open file it freeze... I used (1.6
> and 1.5 jvm). With eclipse 3.2.1 there is no problem...

Have a look at
<https://bugs.eclipse.org/bugs/show_bug.cgi?id=164611>.

I also have this kind of problem -- I just don't known whether it
is a problem of openSUSE or on the side of Eclipse.

Franz

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References